$(document).on("change", ".switch-radio-put", function () {
    const route = $(this).attr("data-route");

    $.ajax({
        async: false, type: "PATCH", cache: false, url: route,
        headers: {
            'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        },
        data: {"disable_value": true, 'field': $(this).attr('name'), 'value': true},
    });
});
